<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="SerialPort1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="Timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>127, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="Panel5.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAH0AAAAiCAYAAAByWNYHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADrwAAA68AZW8ckkAAAyVSURBVHhe7ZoLWJRlFsdBQEBAkdvADLcQ8MKamm5rpUtK
        gqCUt1zD0NVUVtN0M7c2N2/t1pqykqalZpiGProWlivhbqlPmbe8tFsqXrjfhBlmuI/MwPz3vN/3zTCf
        vCZotjzuzPP8npk57znnvZz3ct5vxo5esPF/B1do4/6GK7xjHDgyG50OrrDD9HJ0Qk1gOBDSl1tuo1PB
        FXaINZ6+QGhfVFPQTcGR+L1HT66ejU4DV9gu2OouVIYJga6igDNY4GsDI7j6NjoNXOFtWdXDGwjujTop
        2NaAJkGKWw+unY1OAVd4S0IdHPG9f6gQcC0n4Ay22tWqXlx7G50CrpDLL5y6UqLWBw20ffOCbU1zUCS2
        eCm4fmz8z+EKuagcHIQVXs8LOq1sjW+wBa1fCEwUeJ4fGx0nMGoIJiTGIsLbmVveQbjCW9LNzh4lqjA0
        BVkFngXcLxi6mDHQxY0m4lE9OhYG1QPY2vPuV/uDgx/CkIFRGDyoP4YO7gd7js79zJZPDgGoJiqIWux4
        dSJXrwNwhbflpCJYWPUs6Bp/Wt29RsAAPYymchipgU0nt6He3R9llN3z7NuN7xDqaAtRSTSg7vhGvt59
        yqAJ86nfahjUl0Q0l+m7FiOD7Ln67YQrbBfz3D2FM17nqUD1kjUwGgrEhhkrUD9zFDRewVy7jpD0SirQ
        VCj4RYsGfxrf8Yc/G/+ehRuVOVg3ZwS3vDMzc8XbgEHsvxlAgxej7ypR5grbTX/Hrqh3UeDG16dgqLlC
        jcqhlZ4PbUgAjMpwvNXDh2vXXo7+J4d2tsvkl83wPIS78PVuhXtUvLAygFIM9Xfg6nRmXKNiqe311IUc
        IeCm2gL6ng8VR7cDcIUdYpJzAKCvpK2HZmJNHppOfwi1qw+0KvHOHu7oxLW7LV3ChIAZWWdrCqD9ZrOl
        rAclk2NjozE1aTL8fmQiXC4spTHLBwo+b1O2dPkqwKijOuqIFoyP6t5GpzPw8NhkNOrV1MYbFO8jGB7u
        ydXrAFxhu5lp7wg89xqMLcXi9tNUhvolk6HxDBTOe3ZnZ2c/z/Z2RE9/GWgW/cJYifVzhollPgNoAFhi
        A2QuT2xjZyb94GEaJwq4vhQH/jxFVrZ06ydkXYmWqhy06PJguLRXVn6f01bo1tMbSn9f+CtEApW+bXTM
        LKNsHoeOwVB3VQiOEVXQRfpAowgTkzzK7Bt8AnHO3g0OHp4IkPn14/o0s/fICUpWmV/a4lGGvoLcG+rq
        MsBUgR0vj25jw5i9YCGq1EUU7HxpwlzHoif7wcPTCxF07DCdf5drAJ24ZaKhGFmrZ8LRxc3SNkZQcACc
        b/LdijNUAX4y/fYQ4O+HIKVK5iu0/2CkrV6ONxZPlckFnFxonBTw9/MhWwUUPd0tZd08fRBGbTT7Vin9
        ZbaB9D2A5OHh4QhVyHaHVqVBcRPx/flvaEBpQNg5Qtm4uPVVoSH3Gyz+zSPWhhIeqKstpxVDq1x7Dcai
        A1A7eAvB1tDVTu3qDd24aTCdP06rlm1RzJ/Zrxb6wtN4fVZMW7+OATA0V1HudgnNtBJxabcgP5NDE0Bf
        AP2VQ5iZPBkjByhldqt2/IP81pBrlgeIiY+pOleqDzi8RhzYtI+/oMkgJkjGqitUUkU0SO8M8oFC+HSx
        ahPRzS8S2V9mw6BjZ2sjwfrCxsrajsmsYUeIuVyP+jPpFn+7sqXr2I0Seq9HYpiLrL5X32M7ktk/sClF
        2u0YTr5opmXW6v8Gvt++SCg7cf47+s7sgMvZaVB169pqZ/6wfGMGFZNxzTVaXXnIP74HG9euwM6MHfQ9
        Vxq4WkyIap1pjIBfPkXycnGA9SVoXDMX6u5KMegufqj92wfC6jfUXKVzORdlZ/cLfrelb6M4kF8d1Ycm
        zHpEnvD1SZhF8lJxJZLftc/HIz3rCAWqSDjjhUDRLQG4Bicru9ffehOf7f9Y6Ic54GVnPsa2TWuRMt56
        0nbBwa+OUhvy0FxyApupTZtS18HQIO0OdYXIz/qrlb4deg4YSfVREOtpLBqK8F32+9i87nW8884GkuWh
        RXsVRSf3YUPqKqRvXC3wXuoKnDt70jIJ2URfOILtcK64lH+Vui7deFh/Gs7By6o+xpnicnFHYlc1/QUE
        OsrLA341nnyqhTER251Ln9nY0G6IEswb86BMX8IOIVEPkkJdqyE5Ge4nKry2bT91SBxANiNXPR0lc/Da
        ZpqJjXQmUrmx5TowNAyNCgq4jwra+BliwC1+6/BUhGg3d/UHFjs22Tb97jGZ37S9tAKkek26qzh9+DPS
        00Bz4Z/QllJdrD4dDX7RpzI7xgtrt1v5rsbsR7za6DAOnGXHhgbpi54QZapH6bs4gWGqwvKJ8r7mlFdK
        NwlmV4w+XUW5cngS5YElFDgKovaozIZxKpfyCpZ9aygY6qNQeAahTk8LzOoqhvoi5GSukNsGDKV6KEGm
        clNNPurObpeXSyzbts/SX8FXbT7U32bAg6MrYYeB/fuQc/EBgFFLA1kqDqRzxOMkZy+2fdDWV5B109Ow
        LijRFAsdMlbRiq0RO7zHR4mGHrTK1++i1S81hpXXHRHtlINEt4Jf2oJ0x286Oz2goXPbREmWpSO0QiqO
        bUKfQYl0TNAAM5m+DAdXT7OyY3RBXgVtlWyQWRD0p9BFVi7hO5h80pZouopeUvCWrN9Jg0crna2qlovw
        s9YPGUb64hi1UADqz+20lH1EOQ2knIb1KS7Yys5zoGAnTFLyW3npK7Q0VsJ0LRub33+fAmReUFosSZA/
        yJqxbD3t2OJOwBLZrQs4xyDDLQLNjWWti7axBFlvPMPXFWFB72vpEDM4tOpHDSx4DRhDdteFypjdkdTf
        CvIF9l3R5OCO2g27YTCvOJrJFzeJ583tCBw2mfxKRwazNWlRdChVKHsjI7t156FkLqGX/MmUm3CvrbDU
        +UPGH2XlZlLYTkPHyrXMlRbZxeJCYbKw62Hl4TSZvl0w2wUkv03leDclWpTbK9BC7WO5h7CSTT/A08ru
        6ZfWWB4uibYVMOUfFCbisRyalMLWTXaN37bWJfH1RcplzDtL8zVEOMnLGZG/Hg8TTX40UNvp2BHrEXew
        Cf082uhL0PYe2Y+U6A5IHW6m1dFc9jUWJk3C83OSMW/WVAvPz07GCynTBObT572fZgpniNCZhgLsTl2E
        lbOmAa/+AbWLF6J+527a3q9TgkcNZ6un+jukTk/C3NnP3tLvvJlTsCfzAPllgWWN1+FU+mKpsU4oYVk5
        W8WsrOECXpySSO2U2kTtzdhLx43UedQV4OiOlXhu+jMW/4xF8+fgw3fX4N11S6GSErWuvWOoLmni0/Z4
        et9qzJg2RdBfMIfaO3eh0BZWN5tMJ9JfEeweTVrceq2k8mMbU6S2inx5/gfqN3toReWUIFcc2yLIHXtF
        k36luAPQmDfmHMTsZydiAasvJRmLFrwEk6FUKr8CY8FRzJ02gfpoHqdn8GbaO+SDPXiqQl7223hr6y7h
        isrqaqmmCVPc9tmEhPghZtJ0tDSxrJ1l2Oz95gzUGhOdpVnI2McyT6rURGc5Q8iQWUYrZrV1U0ZBN34W
        mmpLhOAbLTosS+b5pUxUe4HeWf3sWXst9v5lhlVjvahmlpFSmVAn0zHb0itvP3Z8+jl9sG5TLWFdB70K
        Dlj5lFCyuz97xk/JoWBnnYXTKzcTIaFRMBiZ3LpuGi89HXHUriv75YmfXffeJGcvlnDqcWjDXEtZZMIM
        ktFCs7RTzOwFGfUyM20ZvbO+mtvDiwnrWzV2LX3W4rdEzdoljQ/5ObmltU4r5IIewX3wVPxIxI+K5hM7
        ApNiHrLox48ehYRYuc7oMbEYa28HeIei1lsFtV03VA2MRk3yVDQlJWHnuEQMixkus2F+J8QMFnyOTYjF
        kwlPoLefq6UeM24+oRiXECOzHRM3EnGP9rPoxJH9GKtyMwmkl2CldzPdAyMw7qa+M5vRj8kTurj4J3Fg
        /078K3M7vvjsI+x5+2U8HNn2mYObIghPJz5BfRmF0J7yMsbDwx/H2NjHZfUlkm64t3i98lSF/2gsxsbH
        YEiE/FdMV7+Q1vEh38mTEuDsIK+XaCP4yWD/sslXPoAbQRHQKEKg8Q6EjqgiePo2fja4wp+UiwHs71WR
        lt/f2ef57nf9/NjGncMV/uRs9VIIP8OyoLP/1rHPLvZ39ZuwjTuHK7wnjHN1t/w/nm35H3nLnxXb+Nng
        Cu8Zjzm7QEdBb6Sgsz9Pht3pz6427gau8J7DAs9+cr2kDOWW27incIU/C7u8A3CYrjW8Mhv3FK7Qxv0N
        V2jjvsUO/wXL/XTZUy7B4AAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAIAEBAAAAAAIABoBAAAJgAAACAgAAAAACAAqBAAAI4EAAAoAAAAEAAAACAAAAABACAAAAAAAEAE
        AAAAAAAAAAAAAAAAAAAAAAAAAAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP9rdX3/NTo+/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/zU6Pv9rdX3/AAAA/wAAAP8AAAD/AAAA/wAAAP+qt/b/JBzt/1BP8P9rdX3/AAAA/wAA
        AP8AAAD/AAAA/2t1ff81Oj7/AAAA/6Gwu/8AAAD/AAAA/wAAAP9rdX3/JBzt/3Nv2P9LReL/fYPz/wAA
        AP8AAAD/AAAA/wAAAP9rdX3/MDAw/2FhYf8AAAD/a3V9/wAAAP8AAAD/NTo+/1BP8P9LReL/JBzt/3R8
        uP8AAAD/AAAA/wAAAP8AAAD/a3V9/wAAAP8wMDD/NTo+/zU6Pv8AAAD/AAAA/wAAAP9rdX3/fYPz/3R8
        uP81Oj7/AAAA/wAAAP8AAAD/AAAA/zU6Pv9rdX3/a3V9/2t1ff8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/yMm
        Kf+zxND/Y2x0/5Wjrf8dICL/AAAA/6y8yP9jbHT/hpOc/xYYGf+Rnqj/l6Ww/3iDi/+HlJ7/AAAA/wAA
        AP9lbnX/ZnB3/wAAAP9IT1T/Ymtx/wAAAP8pLTD/FhgZ/8nc6v8AAAD/a3V9/2Jrcv8AAAD/0OTy/wAA
        AP8AAAD/a3V9/2Jrcv8AAAD/QUdL/2t1ff8AAAD/AAAA/5SirP+vv8v/AAAA/2t1ff+XpbD/lqSu/4CM
        lf8AAAD/AAAA/2t1ff9ia3L/AAAA/0FHS/9rdX3/AAAA/1xka/+0xNH/Ghwe/wAAAP9rdX3/Ymty/3R/
        iP9LUlf/AAAA/wAAAP9rdX3/Ymty/wAAAP9BR0v/a3V9/wAAAP9mcHf/VV1j/0NKT/8AAAD/a3V9/2Jr
        cv93gov/anN7/wAAAP8aHB7/W2Nq/1FZX/8AAAD/Q0pP/1lhZ/8WGBn/FhgZ/11lbP9ncHf/Ghwe/11m
        bP9mcHf/Y2xz/xocHv8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA//8AAP//AAD//wAA//8AAP//AAD//wAA//8AAP//AAD//wAA
        //8AAP//AAD//wAA//8AAP//AAD//wAA//8oAAAAIAAAAEAAAAABACAAAAAAAIAQAAAAAAAAAAAAAAAA
        AAAAAAAAAAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/9fr+v/X6/r/1+v6/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/1+v6/9fr+v/X6/r/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/9fr+v/X6/r/JBzt/yQc7f8kHO3/1+v6/9fr+v8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/1+v6/9fr+v8AAAD/AAAA/wAAAP/X6/r/1+v6/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/1+v6/yQc7f8kHO3/JBzt/yQc7f8kHO3/1+v6/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP/X6/r/AAAA/wAAAP8AAAD/AAAA/wAAAP/X6/r/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/9fr+v8kHO3/JBzt/yQc7f/Dw8P/JBzt/yQc7f8kHO3/1+v6/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/1+v6/wAAAP8AAAD/AAAA/8PDw/8AAAD/AAAA/wAA
        AP/X6/r/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/1+v6/yQc7f8kHO3/w8PD/yQc7f/Dw8P/JBzt/yQc
        7f/X6/r/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP/X6/r/AAAA/wAAAP/Dw8P/AAAA/8PD
        w/8AAAD/AAAA/9fr+v8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP/X6/r/JBzt/yQc7f8kHO3/w8PD/yQc
        7f8kHO3/JBzt/9fr+v8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/9fr+v8AAAD/AAAA/wAA
        AP/Dw8P/AAAA/wAAAP8AAAD/1+v6/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP/X6/r/JBzt/yQc
        7f8kHO3/JBzt/yQc7f/X6/r/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/9fr
        +v8AAAD/AAAA/wAAAP8AAAD/AAAA/9fr+v8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/9fr
        +v/X6/r/JBzt/yQc7f8kHO3/1+v6/9fr+v8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/1+v6/9fr+v8AAAD/AAAA/wAAAP/X6/r/1+v6/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP/X6/r/1+v6/9fr+v8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/9fr+v/X6/r/1+v6/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/42apP/L3ez/y93s/8TW
        5P++z9z/doGJ/wAAAP8AAAD/AAAA/wAAAP++z9z/y93s/8TW5P/L3ez/p7fD/wAAAP8AAAD/WGBm/5ak
        r//X6/r/1+v6/8TW5P/E1uT/xNbk/5+uuf8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP+NmqT/1+v6/5+u
        uf8AAAD/AAAA/1hgZv/L3ez/doGJ/wAAAP8AAAD/AAAA/9Hk8/9YYGb/AAAA/wAAAP/E1uT/r8DM/wAA
        AP8AAAD/AAAA/9fr+v/E1uT/AAAA/wAAAP9YYGb/0eTz/6/AzP8AAAD/AAAA/wAAAP8AAAD/AAAA/77P
        3P/X6/r/AAAA/wAAAP8AAAD/AAAA/5+uuf+3yNT/AAAA/wAAAP8AAAD/p7fD/wAAAP8AAAD/AAAA/6e3
        w//X6/r/AAAA/wAAAP8AAAD/1+v6/8TW5P8AAAD/AAAA/wAAAP/E1uT/1+v6/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/1+v6/8TW5P8AAAD/AAAA/wAAAP8AAAD/go6X/9Hk8/8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP9YYGb/0eTz/9fr+v8AAAD/AAAA/wAAAP/X6/r/xNbk/wAAAP8AAAD/AAAA/9Hk8//X6/r/AAAA/wAA
        AP8AAAD/AAAA/wAAAP/X6/r/xNbk/wAAAP8AAAD/AAAA/wAAAP+Cjpf/1+v6/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/8vd7P/X6/r/t8jU/wAAAP8AAAD/AAAA/9fr+v/E1uT/AAAA/wAAAP+3yNT/1+v6/5+u
        uf8AAAD/AAAA/wAAAP8AAAD/AAAA/9fr+v/E1uT/AAAA/wAAAP8AAAD/AAAA/4KOl//X6/r/AAAA/wAA
        AP8AAAD/AAAA/wAAAP+vwMz/1+v6/9fr+v9YYGb/AAAA/wAAAP8AAAD/1+v6/9fr+v/E1uT/0eTz/9Hk
        8/+NmqT/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/1+v6/8TW5P8AAAD/AAAA/wAAAP8AAAD/go6X/9fr
        +v8AAAD/AAAA/wAAAP8AAAD/n665/9fr+v/L3ez/aHJ5/wAAAP8AAAD/AAAA/wAAAP/X6/r/xNbk/wAA
        AP9ocnn/xNbk/2hyef8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP/X6/r/xNbk/wAAAP8AAAD/AAAA/wAA
        AP+Cjpf/1+v6/wAAAP8AAAD/AAAA/wAAAP/R5PP/1+v6/1hgZv8AAAD/AAAA/wAAAP8AAAD/AAAA/9fr
        +v/E1uT/AAAA/wAAAP+nt8P/xNbk/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/9fr+v/E1uT/AAAA/wAA
        AP8AAAD/AAAA/4KOl//X6/r/AAAA/wAAAP8AAAD/AAAA/9fr+v+nt8P/AAAA/wAAAP9ocnn/AAAA/wAA
        AP8AAAD/1+v6/8TW5P8AAAD/AAAA/6/AzP/X6/r/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/1+v6/8TW
        5P8AAAD/AAAA/wAAAP8AAAD/go6X/9fr+v8AAAD/AAAA/wAAAP8AAAD/xNbk/6/AzP8AAAD/AAAA/6e3
        w/8AAAD/AAAA/wAAAP/X6/r/xNbk/wAAAP9YYGb/1+v6/9Hk8/8AAAD/AAAA/wAAAP8AAAD/aHJ5/5ak
        r//X6/r/0eTz/3aBif8AAAD/AAAA/2hyef+nt8P/1+v6/42apP9YYGb/AAAA/wAAAP9YYGb/t8jU/77P
        3P/L3ez/0eTz/wAAAP9ocnn/n665/9fr+v/X6/r/xNbk/9Hk8/++z9z/aHJ5/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
</value>
  </data>
</root>